package com.pcloud.book.cultivate.enums;

public enum NotifySendTypeEnum {

    /**
     * 指定用户
     */
    OTHER(0),
    /**
     * 指定用户
     */
    APPOINT_USER(1),
    /**
     * 分类用户
     */
    CLASSIFY_USER(2),
    /**
     * 书籍查询
     */
    BOOK_USER(3),
    /**
     * 全局公告消息
     */
    ALL_USER(4),
    /**
     *用户画像
     */
    USER_PROFILE(5),

    /**
     * 用户学龄段
     */
    USER_GRADE(6),
    RAISE_QUESTIOIN(7);

    public final Integer value;

    NotifySendTypeEnum(Integer value) {
        this.value = value;
    }

}
